Source: freemelt-metricsrelay
Section: net
Priority: optional
Maintainer: Freemelt AB <opensource@freemelt.com>
Build-Depends: debhelper-compat (= 11),
  dh-golang,
  golang-github-eclipse-paho.mqtt.golang-dev,
  golang-github-influxdb-influxdb-dev,
  golang:native
Standards-Version: 4.2.1
Rules-Requires-Root: no
XS-Go-Import-Path: https://gitlab.com/freemelt/machine-software/mqtt-metrics-relay

Package: freemelt-metricsrelay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mosquitto, influxdb
Description: Freemelt MQTT to InfluxDB Relay
 Control software for metal 3D printers from Freemelt AB.
 .
 This service subscribes to metrics published via MQTT and
 inserts them into the InfluxDB database.
